html {
	margin: 0px;
	padding: 0px;
}

body {
	margin: 0px;
	padding: 0px;
	font: 'Roboto Condensed', Arial, Helvetica, Sans-Serif;
	font-size:14px;
	color: #333333;
	background-color: #000000;
	background-image: url('../images/backgrounds/Dreamland2018.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	background-attachment: scroll;
}

h1, h2, h3, h4, h5, h6, p, a, ul, ol, li
{
   margin: 0;
   padding: 0;
}

p {
	line-height: 125%;
}
.headerwrapper {
	width: 100%;
	height: 232px;
	background: url('../images/template/header.png') repeat-x;
}

.header {
	margin: 0px auto; /* fix to center in firefox */
	width: 990px;
	height: 225px;
}

.headerleft {
	float: left;
	width: 275px;
	height: 150px;
}

.logo {
	padding-top: 12px;
}

.headerright {
	float: right;
	width: 715px;
	height: 150px;
}


.headersearch {
	padding: 15px 0 0 0;
	height: 85px;
	color: #ffffff;
	text-decoration: none;
}

.headersearch a:link, .headersearch a:visited {
	color: #ffffff;
	text-decoration: none;
}

.headersearch a:hover {
	color: #ffffff;
	text-decoration: underline;
}

.freeshipping {
	position: relative;
	color: #ffffff;
    text-align: right;
	font-family: 'Boogaloo', Arial, Sans-Serif;
	font-size: 22px;
}

.headernav {
	clear: both;
	height: 75px;
	width: 990px;
}

.topnav {
	position: relative;
	padding-top: 29px;
	z-index:999999;
}

.topnav ul {
	list-style:none; list-style-image: none !important;
}


/* Used in single column layouts */

.mainwrapper {
	margin: 0px auto; /* fix to center in firefox */
	width: 990px;
	background-color: #ffffff;
}

.bodycolumn {
	margin: 0px auto; /* fix to center in firefox */
	width: 990px;
	clear: both;
}

.bodycolumncontent {
	padding: 10px 20px 5px 20px;
	z-index: 3;
}

.bodycolumnDigital {
	margin: 0px auto; /* fix to center in firefox */
	width: 1075px;
	clear: both;
}
.mainwrapperDigital {
	margin: 0px auto; /* fix to center in firefox */
	width: 1075px;
	background-color: #000000;
}

.bodycolumncontentDigital {
	padding: 10px 10px 5px 10px;
	z-index: 3;
}
/* Used in two column right layouts */
.body3 {
	width: 715px;
	float: left;
}

.body4 {
	float: right;
	width: 275px;
}

.body3content {
	padding: 10px 10px 5px 20px;
	border-right: 4px solid #273478;
}

.body4content  {
	padding: 10px 20px 5px 10px;
}

.clear {clear:both;}



/*  The items below sets the properties for the footer.  */

.footer {
	clear: both;
	margin: 0px auto 0px auto; /* fix to center in firefox */
	height: 225px;
	width: 990px;
	background-color: #000000;
}

.footercontent {
	text-align: center;
	padding-top: 8px;
}

.footerlinks {
	padding: 12px 0 0 0;
}

.footerlinks a, .footerlinks a:link, .footerlinks a:visited {
	color: #fff;
	text-decoration: underline;
	padding: 0 12px;
}

.footerlinks a:hover {
	color: #C00;
	text-decoration: none;
}

.footertext {
	color: #fff;
}


hr {
	border-bottom: 1px, solid #273478;

}

img {
	border: none;
	border-width: 0px;
}

table {
	border-collapse: collapse;
}

ul {
	list-style-image: url('../images/bullet.gif');
	line-height: 145%;
}




/*  The items below the properties for the links that appear in the
main text area as well as in the sidebar of the pages  */

a:link, a:visited {
	color: #b70005;
	text-decoration: underline; 
}

a:active, a:hover {
	color: #1d418c;
}

/*  The items below set the properties for the fonts, sizes, and
colors used for headings 1 through 6. Typically h1 - h3 are used
in the main content area and h4 - h6 are used in the sidebar  */

.events {
	color: #b70005;
	font-size: 22px;
	text-align: center;
	font-family: 'Boogaloo', Arial, Sans-Serif;
}

h1 { 
	color: #b70005;
	font-size: 26px;
	text-align: left;
	font-family: 'Boogaloo', Arial, Sans-Serif;
	border-bottom: 1px solid #b70005;
	margin-bottom: 6px;
}

h2 {	
	font-size: 26px;
	color: #2953aa;
	text-align: left;
	font-family: 'Boogaloo', Arial, Sans-Serif;
	border-bottom: 1px solid #2953aa;
	margin-bottom: 6px;
	text-decoration:none;
}

h2 a:link, h2 a:visited {
	color: #2953aa;
	text-decoration:none;
}

h2 a:hover {
	color: #b70005;
	text-decoration:none;
}


h3 {	
	font-size: 24px;
	color: #b70005;
	text-align: left;
	font-family: 'Roboto Condensed', Arial, Sans-Serif;
}

h4 { 
	font-size: 18px;
	color: #2953aa;
	font-family: 'Roboto Condensed', Arial, Sans-Serif;
	font-style:italic;
	padding: 8px 0;
}

h5 { 
	font-size: 18px; 
	color: #020b47;
	background-color: #e2e2e2;
	padding: 4px;
	font-family: 'Roboto Condensed', Arial, Sans-Serif;
}

h6 { 
	font-size: 20px; 
	color: #2953aa;
	text-align: left;
	font-family: 'Boogaloo', Arial, Sans-Serif;
	padding-bottom: 6px;
}


/*  This class can be applied to your buttons to create uniform submit or shopping cart buttons without using graphics.  */

.submitbuttons {
	font-weight: bold;
	color: #273478;
	text-align: center;
	font-size: 100%;
	font-variant: small-caps;
	font-family: Verdana, Arial, sans-serif;
	border-top: 1px solid #273478;
	border-right: 5px solid #273478;
	border-bottom: 1px solid #273478;
	border-left: 1px solid #273478;
	background-color: #d9d9d9;
	padding: 0 5px;
}

.clear {
	clear: both;
}

/*  The items below sets the properties for additional typography and page elements.  */

.block1 {
	font-size: 18px; 
	color: #FFFFFF;
	background-color: #273478;
	padding: 4px;
	margin-bottom: 6px;
	font-weight: bold;
}

.block2 {
	font-size: 18px; 
	color: #020b47;
	background-color: #e2e2e2;
	padding: 4px;
	margin-bottom: 6px;
	font-weight: bold;
}

.block3 {
	color: #273478;
	text-align: left;
	font-family: Verdana, Arial, sans-serif;
	border-top: 1px solid #273478;
	border-bottom: 4px solid #273478;
	background-color: #ddd;
	padding: 6px;
	margin-bottom: 6px;
}

blockquote {
	padding: 8px;
	font-style: italic;
	font-weight: bold;
	background-color: #d9d9d9;
	color: #273478;
	border: 2px #273478 solid;
}

.news1 {
	padding: 4px 0px;
	display: block; 
	width: 196px;
	color: #020b47;
	border-bottom: 2px solid #020b47;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
}

.news2 {
	padding: 4px 0px;
	display: block; 
	width: 196px;
	color: #fff;
	background-color: #273478;
	border-bottom: 2px solid #020b47;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
}

.tiny {
	font-size: 80%;
}

.imageleft {
	float: left;
	padding: 0 15px 0 0;
}

.imageright {
	float: right;
	padding:0 0 0 15px;
}

.hotGamingRedPrice {
	font-weight: bold;
	font-size: 11px;
	color: #b70005;
}

.cycleslideshow {
	height: 500px;
}
/*  The items below sets the properties for tabs.  */

.hotgame1 {

	width: 660px;
	background-color: #e2e2e2;
	padding:8px;
}

.hotgame2 {

	width: 660px;
	background-color: #020b47;
	color: #fff;
	padding:8px;
}

.buynow2 {
	padding-top: 0px;
	float: left;
	margin-top: -4px;
	padding-left: 6px;
}

.buynow {
	padding-top: 0px;
	margin-top: -4px;
	text-align:center;
}
}

.smalltext {
	font-size: 11px;
	font-family:Arial, Helvetica, sans-serif;
	padding: 0;
	color: #020b47;

}

.smalltextleft {
	font-size: 13px;

	padding: 0;
	color: #020b47;
	text-align: center;
	font-weight: bold;
}

.smallredtext {
	font-size: 14px;

	padding: 0;
	color: #b70005;
font-weight: 600;
	text-align: center;
}

.smallredtextc {
	font-size: 12px;

	padding: 0;
	color: #b70005;
	font-weight: normal;
	text-align: center;
}

.postcpad {
	clear: both;
	padding-top: 10px;
}

.center {
	text-align: center;
}

.11pxtext {
	font-size: 11px !important;
}

.redtext {
	color: #b70005;
}

.12pxtext p {
	font-size: 12px;
}

.topad {
	z-index: 500;
}